#include<stdio.h>
#include<conio.h>
int main (void)
{
    int resp,v1,v2,r;
    printf("Ingresa 2 numero\n");
    scanf("%d %d",&v1,&v2);
    printf("MENU\n");
    printf("1 Suma\n");
    printf("2 Resta\n");
    printf("3 Multiplicacion\n");
    printf("4 Division\n");
    scanf("%d",&resp);
    switch(resp) /* Esta es la sentencia de control while que puede tener varias opciones de valor para una variable*/
    {
      case 1: r=v1+v2;
              break;
      case 2: r=v1-v2;
              break;
      case 31: r=v1*v2;
              break;
      case 4: r=v1/v2;
              break;
      default: printf("Opcion no valida\n");
               printf("Menso");
    }
    printf("\n%d\n",r);
    getch();
}
